<!DOCTYPE html>
{% extends 'base.html' %}


    <body>
    {% block content %}
        <form action="" method="post"> {% csrf_token %}
        <p>
        Esti sigur ca vrei sa stergi arenda {{ post.title }}?  {# post.title ?????? #}
        </p>
        <input type="submit" value="Delete" />
        </form>
    {% endblock %}

    </body>
